Subject: Where can I find info on new cygwin 'lpr' ?
From: "Muhammad Isa" <[email-masked]>
To: [email-masked]
Date: Sat, 6 Apr 2002 10:05:06 +0100
Newsgroups: gmane.os.cygwin

Hi all,
       I've been trying to find out about 'lpr' . There doesn't seem to be
any '
--help with the exe or man pages or info pages. I see from the mailing list
that it has only just been added to Cygwin (Cygutil package, I think). I
searched on Author ( Rick Rankin ) , still in the dark.
       I ' ve got as far as  " lpr -P hp\ deskjet....  file.txt"  and get
error message from windows  ---  Can anybody point me to documentation for
this prog ?
        thanks           Muhammad Isa    Worcs.  UK

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/